.footer {
    background-color: $color-default;
    flex: 0 0 100%;
    padding: 15px;
    @media (min-width: $screen-min-width-xl) {
        bottom: -51px;
        display: flex;
        left: 0;
        opacity: 0;
        position: absolute;
        right: 0;
        transition-duration: $navigation-transition-duration;
        transition-property: bottom, opacity, visibility;
        transition-timing-function: $navigation-transition-timing-function;
        visibility: hidden;
    }
    .active & {
        @media (min-width: $screen-min-width-xl) {
            bottom: 0;
            opacity: 1;
            visibility: visible;
        }
    }
    &__copyright {
        color: $font-color-dark-background;
        font-size: 14px;
        margin: 0;
        text-align: center;
        @media (min-width: $screen-min-width-xl) {
            margin-left: auto;
        }
    }
}

.footer-navigation {
    background-color: darken($color-default, 5%);
    margin-bottom: 15px;
    margin-left: -15px;
    margin-right: -15px;
    padding: 15px;
    @media (min-width: $screen-min-width-xl) {
        background-color: transparent;
        margin-bottom: 0;
        padding: 0;
    }
    &__items {
        list-style-image: none;
        list-style-position: outside;
        list-style-type: none;
        margin: 0;
        padding: 0;
        text-align: center;
    }
    &__item {
        display: inline-block;
        a {
            color: $color-primary;
            font-size: 14px;
            padding: 0 15px;
        }
    }
}